Debian Bug report logs - #710013
ITP: libgrip -- multitouch gesture library for GTK

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: stephen.webb@bregmasoft.ca

Date: Mon, 27 May 2013 14:08:54 UTC

Owned by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Severity: wishlist

Fixed in version libgrip/0.3.7-1

Done: stephen.webb@bregmasoft.ca (Stephen M. Webb)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#710013; Package wnpp. (Mon, 27 May 2013 14:08:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to stephen.webb@bregmasoft.ca:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>. (Mon, 27 May 2013 14:08:58 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgrip -- multitouch gesture library for GTK
Date: Mon, 27 May 2013 09:54:53 -0400
Package: wnpp
Severity: wishlist
Owner: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

* Package name    : libgrip
  Version         : 0.3.6
  Upstream Author : Canonical Ltd.
* URL             : https://launchpad.net/libgrip
* License         : LGPL v2.1, LGPL v3
  Programming Lang: C
  Description     : multitouch gesture library for GTK

This is a GTK extension library that provides a multi-touch gesture API.  It is currently used by optional extensions to
eog and evince.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 14 Dec 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to stephen.webb@bregmasoft.ca (Stephen M. Webb):
You have taken responsibility. (Sat, 28 Dec 2013 00:03:21 GMT) Full text and rfc822 format available.

Notification sent to stephen.webb@bregmasoft.ca:
Bug acknowledged by developer. (Sat, 28 Dec 2013 00:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 710013-close@bugs.debian.org (full text, mbox):

From: stephen.webb@bregmasoft.ca (Stephen M. Webb)
To: 710013-close@bugs.debian.org
Subject: Bug#710013: fixed in libgrip 0.3.7-1
Date: Sat, 28 Dec 2013 00:00:06 +0000
Source: libgrip
Source-Version: 0.3.7-1

We believe that the bug you reported is fixed in the latest version of
libgrip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710013@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen M. Webb <stephen.webb@bregmasoft.ca> (supplier of updated libgrip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 12 Dec 2013 22:02:15 -0500
Source: libgrip
Binary: libgrip0 libgrip-dev gir1.2-grip python3-grip
Architecture: source amd64 all
Version: 0.3.7-1
Distribution: unstable
Urgency: low
Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Changed-By: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Description: 
 gir1.2-grip - multi-touch gesture API for GTK+ apps - introspection library
 libgrip-dev - provides multitouch gestures to GTK+ apps -- development files
 libgrip0   - multi-touch gesture API for GTK+ apps
 python3-grip - multi-touch gesture API for GTK+ apps - python bindings
Closes: 710013
Changes: 
 libgrip (0.3.7-1) unstable; urgency=low
 .
   * initial Debian release (closes: #710013)
Checksums-Sha1: 
 6d39164eb26649a385ffa30faab2f7f074790b97 2257 libgrip_0.3.7-1.dsc
 4283449f2a5dc8f2ad4cb657ea49d1e150c4e656 391932 libgrip_0.3.7.orig.tar.gz
 4a93ffa434ae3e4d277752a3e5a05d0416430a27 2626 libgrip_0.3.7-1.debian.tar.gz
 647577a6888b6f8be66868deaa526a386cd446f7 19538 libgrip0_0.3.7-1_amd64.deb
 433d93621647f551cfb63109725b1fcb89917684 27276 libgrip-dev_0.3.7-1_amd64.deb
 41997c97cf12d2da0fd0d0df7a7a6799dd88508e 11314 gir1.2-grip_0.3.7-1_amd64.deb
 7676c756e9c7773073fcefc40f8a3178fcce0f42 10010 python3-grip_0.3.7-1_all.deb
Checksums-Sha256: 
 f251d7acbdd599a32283274766cb7dff72c9b85a2637e0a623220009777c30af 2257 libgrip_0.3.7-1.dsc
 0bd5f58932112a51a50faf511ee40c1f9c8ffb5770a0b92ece645b019eeaded8 391932 libgrip_0.3.7.orig.tar.gz
 864375788dc24951f73d8472b552924e9a11cb18ed4eeca3869d32a1c6ea23f6 2626 libgrip_0.3.7-1.debian.tar.gz
 b13d92e1f9ce7f86a14e071dcf6a5e09e908536aa440374b452b7cb4ced4da49 19538 libgrip0_0.3.7-1_amd64.deb
 5630f0813f0c4918efdd8ecb6dc2ccd8c97835f21156218f6d7a51c0378d561a 27276 libgrip-dev_0.3.7-1_amd64.deb
 707173a6076a8cf4aa4010918b295eb6925e9a75241b36abe4c011c0c86f80b0 11314 gir1.2-grip_0.3.7-1_amd64.deb
 7993b698bc8bc891289041b80374fa6a4b4aac29c4ebd21ac5faf0e4d3238ce8 10010 python3-grip_0.3.7-1_all.deb
Files: 
 94a08063b3f6a821df59cb70ad075306 2257 libs optional libgrip_0.3.7-1.dsc
 b6069a5467b6a466a13ca52ef9bf12ea 391932 libs optional libgrip_0.3.7.orig.tar.gz
 907fd54600efd12566c569a4be1136ac 2626 libs optional libgrip_0.3.7-1.debian.tar.gz
 6eb7b0f02f7008f26d6bac282d6796ad 19538 libs optional libgrip0_0.3.7-1_amd64.deb
 e775679ad88d063b044a2a1971ef87e3 27276 libdevel optional libgrip-dev_0.3.7-1_amd64.deb
 a8345787bf18e4411381c2df03310294 11314 libs optional gir1.2-grip_0.3.7-1_amd64.deb
 151b40682654ed22ed03a0d152b48885 10010 python optional python3-grip_0.3.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSq7lOAAoJEDIkf7tArR+mIdIP+wSk++CLpADDTrb85TB8R8Kj
RMw1BTf3Pgd4fm+2mzMdYBlQjqE8P5HFXHMQCqZdUZ7whpxVtAo1tK881IWADo/T
mAKWwKMEsn0WgLd8nLipr8q2a1m+gNx+WZ5ZTYOuDkRhT/ANuPbDGNswhqMUh3v3
3I2IVrNVpinhgFwkI3V2UUMGzYOXJm0wfdywMH34h78Kb0hkAQux5b6DHnicDhxy
UNyxLgHBy3UNFIVn6u+TV6gDJsZq9wvpu9Jop3+J3IMV5YCuGyE6uhG6eF5bON5B
yieqrkA48ZlmbsG7N4NluFEV3ADQwco5RLmHiE8iodNeqgRsBsjW3Lrqc40uD7pJ
fJYMG6uKrrpBAxUl4QFw0gxZk5sYZLhs3ptfR1T4BPaC1yEdAkiJkQ3baxWaGCuM
6yV9JOi2j1MTNhe486mVe7EemrQDufmu33NV9KgJUpSSjYCuOvke6tjdN9GSBYjF
2GYuEL3ZhGJJZvBUTCOYzL7uRGoHd7JQ1N/Y3QwC2eCBh9CnNiWEGc9xCVjsRJps
v9H04PfrB/8MOEdBJQn9f3ACUXWtA5cfvYqgTch28q4uUFBKGjwseYy5UTVA4B+A
gDm8JGuQpVhm0n3wMnPNFeQSgG4CSlaOZ1ZNGO2z/bHsVojUCntmgS7RUCPnCnSY
lVHt2HdU65RzjQSq2P8h
=JgOp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:27:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:54:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.